@charset "UTF-8";

/*CSSDocument*/


/* html body base
===============================================================*/


/*
html ----------------------------------------------------------*/

*{ margin:0px; padding:0px;}

body{
color:#000000;
margin:0;
padding:0;
background:#FFFFFF;
font-family: 'Noto Sans JP', sans-serif;
text-align:center;
font-size:100%;
 -webkit-text-size-adjust: none;
 	position:relative;
	
}

a:link,
a:visited,
a:hover,
a:active { color:#000;text-decoration:none; border-color:inherit !important;}

ul{ list-style:none;}

img {
	padding:0px;
	margin:0px;
	vertical-align:bottom;
}
a {
 	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}
@media screen and (min-width: 751px) {
  a:hover {
    opacity:0.5;
  }
}

/*
html ----------------------------------------------------------*/



/* body base
===============================================================*/

img {
	max-width: 100%;
	height: auto;
}

.l-inner {
  max-width: 1140px;
  margin: 0 auto;
  box-sizing: content-box;
  padding: 0 20px;
  position: relative;
}

@media screen and (max-width: 750px) {
  .l-inner {
    padding: 0 6.22%;
  }	
}





.l-flow {
  position: fixed;
  top: 30px;
  left: 0;
  width: 100%;
  z-index: 10000;
  box-sizing: border-box;
  padding: 0 20px;
  transition: all 0.3s ease-out;
}

.c-header {
  max-width: 1140px;
  margin: 0 auto;
  background: #FFF;
  border-radius: 10px;
  transition: all 0.3s ease-out;
  box-shadow: 0 0 7px 0 rgba(0,0,0,0.1);
  position: relative;
  z-index: 100;
}
.c-headerWrap {
	display : -webkit-box;
  display : -webkit-flex;
  display : -ms-flexbox;
  display : flex;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
}
.c-headerLogo {
  width: 180px;
}
.c-headerLogo img {
  width: 145px;
}
.c-headerMenu {
/*  width: calc(100% - 380px); */
  width: calc(100% - 280px);
}
.c-headerMenuInner {
	display : -webkit-box;
  display : -webkit-flex;
  display : -ms-flexbox;
  display : flex;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
	-webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;  
}
.c-headerMenuList01 ,
.c-headerMenuList02 {
	display : -webkit-box;
  display : -webkit-flex;
  display : -ms-flexbox;
  display : flex;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;    
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
}
.c-headerMenuList01 {
/*  width: calc(100% - 259px); */
  width: calc(100% - 180px);
  box-sizing: border-box;
  padding: 0 30px 0 8px;
}
.c-headerMenuList01 li span ,
.c-headerMenuList01 li a {
  padding: 0 10px;
  font-size: 14px;
  line-height: 1.4;
  font-weight: bold;
  transition: all 0.5s ease-out;
  cursor: pointer;
}
.c-headerMenuList02 li {
  border-left: #dddddd 1px solid;
}
.c-headerMenuList__himawari {
  padding: 0 15px;
  width: 151px;
}
.c-headerMenuList__himawariInner {
	display : -webkit-box;
  display : -webkit-flex;
  display : -ms-flexbox;
  display : flex;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
}
.c-headerMenuList__himawariImg {
}
.c-headerMenuList__himawariImg img {
  width: 40px;
}
.c-headerMenuList__himawariTxtWrap {
  padding: 0 0 0 5px;
}
.c-headerMenuList__himawariSubText ,
.c-headerMenuList__himawariName {
  display: block;
  text-align: left;
  font-size: 14px;
  line-height: 1.3;
  font-weight: bold;
}
.c-headerMenuList__himawariSubText {
  font-size: 11px;
}
.c-headerMenuList__search {
  width: 78px;
  display: none;
}
.c-headerMenuList__search img {
  width: 22px;
}
.c-headerMenuList__himawari a ,
.c-headerMenuList__search a {
	display : -webkit-box;
  display : -webkit-flex;
  display : -ms-flexbox;
  display : flex;
	-webkit-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
  height: 46px;
}
.c-headerMenuList__himawari img {
  width: 151px;
}
.c-headerLogin ,
.c-headerOrder {
  width: 100px;
}
.c-headerLogin a ,
.c-headerOrder > span ,
.c-headerOrder a {
	display : -webkit-box;
  display : -webkit-flex;
  display : -ms-flexbox;
  display : flex;
	-webkit-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  height: 80px;
  font-size: 14px;
  line-height: 1.4;
  font-weight: bold;
  color: #FFF;
}
.c-headerLogin a {
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
/*  background: #a5a5a5; */
background: #fbaa23;  
  border-radius: 0 10px 10px 0;
}
.c-headerOrder > span ,
.c-headerOrder a {
  background: #fbaa23;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-align-content: center;
  -ms-align-content: center;
  align-content: center;
  border-radius: 0 10px 10px 0;
  cursor: pointer;
  transition: all 0.5s ease-out;
}
.c-headerOrder__small {
  font-size: 11px;
}

.c-headerMenuList01 li span.is-active {
  color: #fbaa23;
  opacity: 1;
}
@media screen and (min-width: 751px) {
  .c-headerMenuList01 li span:hover ,
  .c-headerMenuList01 li a:hover {
    color: #fbaa23;
    opacity: 1;
  }
  .c-headerOrder > span:hover ,
  .c-headerOrder a:hover {
    opacity: 0.5;
  }
}


@media screen and (min-width: 951px) {
  .l-flow.is-active {
    top: 0;
    padding: 0;
  }
  .l-flow.is-active .c-header {
    max-width: 100%;
    margin: 0 auto;
    border-radius: 0px;
  }
  .l-flow.is-active .c-headerLogin > span ,
  .l-flow.is-active .c-headerLogin a ,  
  .l-flow.is-active .c-headerOrder > span ,
  .l-flow.is-active .c-headerOrder a {
    border-radius: 0;
  }
  .l-flow.is-active .c-headerMenuList01 {
    -webkit-justify-content: flex-start;
    -ms-justify-content: flex-start;
    justify-content: flex-start;  
  }
  .l-flow.is-active .c-headerMenuList01 li span ,
  .l-flow.is-active .c-headerMenuList01 li a {
    padding: 0 17px;
  }
}



@media screen and (max-width: 950px) {
  .l-flow {
    top: 0;
    left: 0;
    padding: 0;
  }
  .c-header {
    display: none;
  }
    
}






.c-footer {
  
}
.c-footer01Wrap {
  padding: 39px 20px;
}
.c-footer01Inner {
	display : -webkit-box;
  display : -webkit-flex;
  display : -ms-flexbox;
  display : flex;
	-webkit-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;  
}
.c-footer01Logo {
  width: 138px;
  margin-right: 43px;
}
.c-footer01Menu {
  max-width: 437px;
  width: 100%;
}
.c-footer01MenuList {
	display : -webkit-box;
  display : -webkit-flex;
  display : -ms-flexbox;
  display : flex;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
	-webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;  
  font-size: 14px;
  line-height: 1.4;
}


.c-footer02Wrap {
  background: #eeeeee;
}
.c-footer02Inner {
	display : -webkit-box;
  display : -webkit-flex;
  display : -ms-flexbox;
  display : flex;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
	-webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  height: 53px;
  box-sizing: content-box;
  max-width: 1140px;
  margin: 0 auto;
  padding: 0 20px;
}
.c-footer02Menu {
	display : -webkit-box;
  display : -webkit-flex;
  display : -ms-flexbox;
  display : flex;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;  
}
.c-footer02Menu li {
  font-size: 11px;
  line-height: 1.4;
}
.c-footer02Menu li + li {
  margin-left: 30px;
}
.c-footer02Copy {
  font-size: 11px;
  line-height: 1.4;
}






.c-footer03 {
  background: #faefde;
  margin-top: 100px;
  padding: 60px 0 0 0;
}
.c-footer03.c-footer03--mt0 {
  margin-top: 0;
}
.c-footer03Wrap {
  max-width: 1140px;
  margin: 0 auto;
  box-sizing: content-box;
  padding: 0 20px 60px 20px;
	display : -webkit-box;
  display : -webkit-flex;
  display : -ms-flexbox;
  display : flex;
	-webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  text-align: left;
}
.c-footer03Frame01 {
  width: 60.5%;
}
.c-footer03Frame02 {
  width: 35.0%;
  box-sizing: border-box;
}
.c-footer03__title {
  font-size: 16px;
  line-height: 1.5;
  border-bottom: #000 1px solid;
  padding: 0 0 8px 0;
  margin-bottom: 22px;
}
.c-footer03Frame01Inner {
	display : -webkit-box;
  display : -webkit-flex;
  display : -ms-flexbox;
  display : flex;  
}
.c-footer03Frame01Item {
  padding: 0 0 0 15px;
  box-sizing: border-box;
}
.c-footer03Frame01Item:nth-child(1) {
  width: 24%;
}
.c-footer03Frame01Item:nth-child(2) {
  width: 39.5%;
}
.c-footer03Frame01Item:nth-child(3) {
  width: 36.5%;
}
.c-footer03MenuList {
  
}
.c-footer03MenuList + .c-footer03MenuList {
  margin-top: 30px;
}
.c-footer03MenuList dt {
  font-size: 14px;
  line-height: 1.5;
  font-weight: bold;
}
.c-footer03MenuList dd {
  font-size: 12px;
  line-height: 1.5;
  font-weight: 500;
}
.c-footer03MenuList dt + dt {
  margin-top: 8px;
}
.c-footer03MenuList dt + dd {
  margin-top: 15px;
}
.c-footer03MenuList dd + dd {
  margin-top: 5px;
}
.c-footer03Frame02 .c-footer03MenuList {
  padding: 0 0 0 15px;
}

.c-footer03SnsList {
	display : -webkit-box;
  display : -webkit-flex;
  display : -ms-flexbox;
  display : flex;
  margin: 30px 0 0 15px;
}
.c-footer03SnsList li {
  font-size: 22px;
}
.c-footer03SnsList li + li {
  margin-left: 12px;
}

.c-footer03Copy {
	display : -webkit-box;
  display : -webkit-flex;
  display : -ms-flexbox;
  display : flex;
	-webkit-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
  height: 112px;
  background: #FFF;
}
.c-footer03Copy img {
  max-width: 138px;
}
.c-footer03CopyText {
  font-size: 11px;
  line-height: 1.5;
  padding: 0 0 0 25px;
}

@media screen and (max-width: 750px) {
  .c-footer03 {
    margin-top: 60px;
    padding: 35px 0 0 0;
  }
  .c-footer03Wrap {
    padding: 0 6.22% 30px 6.22%;
    display : block;
  }
  .c-footer03Frame01 {
    display: none;
  }
  .c-footer03Frame02 {
    display: block;
    width: 100%;
  }
  .c-footer03__title {
    font-size: 16px;
    line-height: 1.5;
    border-bottom: none;
    padding: 0 0 0 0;
    margin-bottom: 22px;
  }
  .c-footer03__title a {
    padding: 7px 0 8px 0;
    display: block;
    border: #000 1px solid;
    text-align: center;
    border-radius: 21px;
  }
  .c-footer03Frame01Inner {
    display : -webkit-box;
    display : -webkit-flex;
    display : -ms-flexbox;
    display : flex;  
  }
  .c-footer03Frame01Item {
    padding: 0 0 0 0;
    box-sizing: border-box;
  }
  .c-footer03Frame01Item:nth-child(1) {
    width: 24%;
  }
  .c-footer03Frame01Item:nth-child(2) {
    width: 39.5%;
  }
  .c-footer03Frame01Item:nth-child(3) {
    width: 36.5%;
  }
  .c-footer03MenuList {

  }
  .c-footer03MenuList + .c-footer03MenuList {
    margin-top: 30px;
  }
  .c-footer03MenuList dt {
    font-size: 14px;
    line-height: 1.5;
    font-weight: bold;
    display: none;
  }
  .c-footer03MenuList dd {
    font-size: 12px;
    line-height: 1.5;
    font-weight: 500;
    letter-spacing: 1px;
  }
  .c-footer03MenuList dt + dt {
    margin-top: 8px;
  }
  .c-footer03MenuList dt + dd {
    margin-top: 15px;
  }
  .c-footer03MenuList dd + dd {
    margin-top: 5px;
  }
  .c-footer03Frame02 .c-footer03MenuList {
    padding: 0 0 0 0;
  }

  .c-footer03SnsList {
    margin: 20px 0 0 0;
  }
  .c-footer03SnsList li {
    font-size: 36px;
  }
  .c-footer03SnsList li + li {
    margin-left: 18px;
  }
  .c-footer03Copy {
    height: 112px;
    box-sizing: border-box;
    padding: 21px 0 0 0;
    display: block;
  }
  .c-footer03Copy img {
    max-width: 138px;
  }
  .c-footer03CopyText {
    font-size: 10px;
    line-height: 1.5;
    letter-spacing: 1px;
    padding: 10px 0 0 0;
  }
}



.p-returnTop {
  position: fixed;
  bottom: 26px;
  right: 39px;
  z-index: 5000;
}
.p-returnTop a {
  width: 60px;
  height: 60px;
  border-radius: 10px;
  position: relative;
  background: #a5a5a5;
  display: block;
}
.p-returnTop a:before {
  position: absolute;
  top: 5px;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  content: '';
  vertical-align: middle;
  width: 12px;
  height: 12px;
  border-top: 1px solid #FFF;
  border-right: 1px solid #FFF;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
@media screen and (min-width: 751px) {
  .p-returnTop {
    bottom: 26px !important;
  }
}
@media screen and (max-width: 750px) {
  .p-returnTop {
    bottom: 20px;
    right: 20px;
  }
  .p-returnTop a {
    width: 50px;
    height: 50px;
    border-radius: 6px;
  }
  .p-returnTop a:before {
    top: 5px;
    bottom: 0;
    width: 12px;
    height: 12px;
  }
  .p-returnTop.is-bottom {
    position: absolute;
  }
}



.c-headerSP {
  display: none;
  background: rgba(255,255,255,1); /* 0 */
  transition: all 0.5s ease-out;
}
.l-flow.is-active2 .c-headerSP ,
.l-flow.is-active .c-headerSP {
  background: rgba(255,255,255,1);
}
.c-headerSPWrap {
  height: 70px;
  position: relative;
}
.c-headerSP__logo span {
  position: absolute;
  top: 50%;
  left: 16px;
	-webkit-transform: translate(0, -23px);
	transform: translate(0, -23px);
  width: 125px;
  transition: all 0.5s ease-out;
}
.c-headerSP__logo .is-off {
}
.c-headerSP__logo .is-on {
  opacity: 0;
}
.l-flow.is-active2 .c-headerSP__logo .is-off ,
.l-flow.is-active .c-headerSP__logo .is-off {
  opacity: 0;
}
.l-flow.is-active2 .c-headerSP__logo .is-on ,
.l-flow.is-active .c-headerSP__logo .is-on {
  opacity: 1;
}
.c-headerSP__logo .is-off,
.logo--black .c-headerSP__logo .is-off {
  opacity: 0;
}
.c-headerSP__logo .is-on ,
.logo--black .c-headerSP__logo .is-on {
  opacity: 1;
}

.c-headerSP__menuBtn {
  width: 50px;
  height: 50px;
  background: #fbaa23;
  border-radius: 6px;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 13px;
  margin: auto;
  cursor: pointer;
  transition: all 0.5s ease-out;
}
.c-headerSP__menuBtnInner,
.c-headerSP__menuBtnInner span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}
.c-headerSP__menuBtnInner {
  position: absolute;
  width: 24px;
  height: 18px;
  margin: auto;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.c-headerSP__menuBtnInner span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #fff;
  border-radius: 4px;
}
.c-headerSP__menuBtnInner span:nth-of-type(1) {
  top: 0;
}
.c-headerSP__menuBtnInner span:nth-of-type(2) {
  top: 8px;
}
.c-headerSP__menuBtnInner span:nth-of-type(3) {
  bottom: 0;
}
.c-headerSP__menuBtn.is-open {
  background: #a5a5a5;
}
.c-headerSP__menuBtn.is-open .c-headerSP__menuBtnInner span:nth-of-type(1) {
  -webkit-transform: translateY(8px) rotate(-45deg);
  transform: translateY(8px) rotate(-45deg);
}
.c-headerSP__menuBtn.is-open .c-headerSP__menuBtnInner span:nth-of-type(2) {
  opacity: 0;
}
.c-headerSP__menuBtn.is-open .c-headerSP__menuBtnInner span:nth-of-type(3) {
  -webkit-transform: translateY(-8px) rotate(45deg);
  transform: translateY(-8px) rotate(45deg);
}

@media screen and (max-width: 950px) {
  .c-headerSP {
    display: block;
  }  
}



/* スマホメニュー */

.c-SPgNav {
  background: #FFF;
  position: fixed;
  top: 70px;
  left: 0;
  width: 100%;
  display: none;
}
@media screen and (min-width: 951px) {
  .c-headerSP {
    display: none !important;
  }  
}
.c-SPgNavInner {
  overflow-y: scroll;
  height: 130vw;
}
.c-SPgNavList {
  
}
.c-SPgNavList.c-SPgNavList--child ,
.c-SPgNavList.c-SPgNavList--grandchild {
  display: none;
}
.c-SPgNavList > li {
  box-sizing: border-box;  
}
.c-SPgNavList > li + li {
}
.c-SPgNavList > li > a ,
.c-SPgNavList > li > .c-SPgNavList__accTxt {
	display : -webkit-box;
  display : -webkit-flex;
  display : -ms-flexbox;
  display : flex;
	-webkit-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;  
  box-sizing: border-box;
  border-top: #dddddd 1px solid !important;
  cursor: pointer;
}
.c-SPgNavList > li.c-SPgNavList__item > a span ,
.c-SPgNavList > li.c-SPgNavList__item > .c-SPgNavList__accTxt span ,
.c-SPgNavList > li.c-SPgNavList__itemLogin > a span ,
.c-SPgNavList > li.c-SPgNavList__itemOrder > a span ,
.c-SPgNavList > li.c-SPgNavList__itemOrder > .c-SPgNavList__accTxt span {
  display: block;
  width: 100%;
  text-align: left;
}
.c-SPgNavList > li > a {
  
}
.c-SPgNavList > li > .c-SPgNavList__accTxt {
}
.c-SPgNavList > li > .c-SPgNavList__accTxt span {
  position: relative;
}
.c-SPgNavList > li > .c-SPgNavList__accTxt span:before ,
.c-SPgNavList > li > .c-SPgNavList__accTxt span:after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  background: #fbaa23;
  margin: auto;
  transition: all 0.5s ease-out;
}
.c-SPgNavList > li > .c-SPgNavList__accTxt span:before {
  width: 2px;
  height: 20px;
  right: 37px;
}
.c-SPgNavList > li > .c-SPgNavList__accTxt span:after {
  width: 20px;
  height: 2px;
  right: 28px;
}
.c-SPgNavList > li > .c-SPgNavList__accTxt.is-open span:before ,
.c-SPgNavList > li > .c-SPgNavList__accTxt.is-open span:after {
  background: #a5a5a5;
}
.c-SPgNavList > li > .c-SPgNavList__accTxt.is-open span:before {
  opacity: 0;
}
.c-SPgNavList.c-SPgNavList--parents > li > a ,
.c-SPgNavList.c-SPgNavList--parents > li > .c-SPgNavList__accTxt {
  height: calc((100vh - 70px)/8);
  position: relative;  
}
.c-SPgNavList.c-SPgNavList--parents > li.c-SPgNavList__item > a:before ,
.c-SPgNavList.c-SPgNavList--parents > li.c-SPgNavList__item > .c-SPgNavList__accTxt:before {
  position: absolute;
  height: 50%;
  width: 2px;
  background: #fbaa23;
  top: 0;
  bottom: 0;
  left: 6%;
  content: '';
  margin: auto;
}
.c-SPgNavList.c-SPgNavList--parents > li.c-SPgNavList__item > a span ,
.c-SPgNavList.c-SPgNavList--parents > li.c-SPgNavList__item > .c-SPgNavList__accTxt span ,
.c-SPgNavList.c-SPgNavList--parents > li.c-SPgNavList__itemLogin > a span ,
.c-SPgNavList.c-SPgNavList--parents > li.c-SPgNavList__itemOrder > a span ,
.c-SPgNavList.c-SPgNavList--parents > li.c-SPgNavList__itemOrder > .c-SPgNavList__accTxt span {
  font-size: 18px;
  font-weight: bold;
}
.c-SPgNavList.c-SPgNavList--parents > li.c-SPgNavList__item > a span ,
.c-SPgNavList.c-SPgNavList--parents > li.c-SPgNavList__item > .c-SPgNavList__accTxt span {
  display: block;
  padding: 0 0 0 12%;
}
.c-SPgNavList.c-SPgNavList--parents > li.c-SPgNavList__itemHimawari > a {
  height: calc((100vh - 70px)/4);
  background: #eeeeee;
  box-sizing: border-box;
  padding: 0 6%;
}
.c-SPgNavList.c-SPgNavList--parents > li.c-SPgNavList__itemLogin > a {
  background: #a5a5a5;
  color: #FFF;
}
.c-SPgNavList.c-SPgNavList--parents > li.c-SPgNavList__itemOrder > a ,
.c-SPgNavList.c-SPgNavList--parents > li.c-SPgNavList__itemOrder > .c-SPgNavList__accTxt {
  background: #fbaa23;
  border-top: #fbaa23 1px solid;
  color: #FFF;
}
.c-SPgNavList.c-SPgNavList--parents > li.c-SPgNavList__itemLogin > a span ,
.c-SPgNavList.c-SPgNavList--parents > li.c-SPgNavList__itemOrder > a span ,
.c-SPgNavList.c-SPgNavList--parents > li.c-SPgNavList__itemOrder > .c-SPgNavList__accTxt span {
  display: block;
  padding: 0 0 0 6%;
}
.c-SPgNavList.c-SPgNavList--parents > li.c-SPgNavList__itemOrder > .c-SPgNavList__accTxt span:before ,
.c-SPgNavList.c-SPgNavList--parents > li.c-SPgNavList__itemOrder > .c-SPgNavList__accTxt span:after {
  background: #FFF;
}

.c-SPgNavList.c-SPgNavList--child > li.c-SPgNavList__item > a ,
.c-SPgNavList.c-SPgNavList--child > li.c-SPgNavList__item > .c-SPgNavList__accTxt {
  height: 66px;
}
.c-SPgNavList.c-SPgNavList--child > li.c-SPgNavList__item > a span ,
.c-SPgNavList.c-SPgNavList--child > li.c-SPgNavList__item > .c-SPgNavList__accTxt span {
  display: block;
  padding: 0 0 0 12%;
  font-weight: 500;
}
.c-SPgNavList.c-SPgNavList--grandchild > li.c-SPgNavList__item > a ,
.c-SPgNavList.c-SPgNavList--grandchild > li.c-SPgNavList__item > .c-SPgNavList__accTxt {
  height: 66px;
}
.c-SPgNavList.c-SPgNavList--grandchild > li.c-SPgNavList__item > a span ,
.c-SPgNavList.c-SPgNavList--grandchild > li.c-SPgNavList__item > .c-SPgNavList__accTxt span {
  display: block;
  padding: 0 50px 0 16.8%;
  font-weight: 500;
}

.c-SPgNavList__itemOrder .c-SPgNavList.c-SPgNavList--child > li.c-SPgNavList__item > a,
.c-SPgNavList__itemOrder .c-SPgNavList.c-SPgNavList--child > li.c-SPgNavList__item > .c-SPgNavList__accTxt {
  background: #ff7510;
  color: #FFF;
  border-color: #fbaa23;
}

.c-SPgNavList__himawariInner {
	display : -webkit-box;
  display : -webkit-flex;
  display : -ms-flexbox;
  display : flex;
	-webkit-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;  
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
  /* height: 92px; */
  background: #FFF;
  border-radius: 5px;
  box-sizing: border-box;
  /* padding: 8px; */
  padding: 15px 8px;
  width: 100%;
}
.c-SPgNavList__himawariImg {
}
.c-SPgNavList__himawariImg img {
  width: 60px;
}
.c-SPgNavList__himawariTxtWrap {
  padding: 0 0 0 5px;
}
.c-SPgNavList__himawariSubText ,
.c-SPgNavList__himawariName {
  display: block;
  text-align: left;
  font-size: 26px;
  line-height: 1.3;
  font-weight: bold;
}
.c-SPgNavList__himawariSubText {
  font-size: 16px;
}



.c-navBlockOuter {
  position: fixed;
  top: 101px;
  left: 0;
  display: none;
  transition: top 0.3s ease-out;
  width: 100%;
  padding-top: 30px;
}
.c-navBlock {
  width: 100%;
  background: #FFF;
  padding-top: 1px;
}
.l-flow.is-active .c-navBlockOuter {
  top: 80px;
  padding-top: 0px;
}
.l-flow.is-active .c-navBlock {
}
.c-navBlock__more {
	display : -webkit-box;
  display : -webkit-flex;
  display : -ms-flexbox;
  display : flex;
	-webkit-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;  
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
  background: #fbaa23;
  height: 65px;
}
.c-navBlock__more a {
  color: #FFF;
  font-size: 16px;
  line-height: 1.4;
  font-weight: 500;
  text-decoration: underline;
}


.c-navDigital {
	display : -webkit-box;
  display : -webkit-flex;
  display : -ms-flexbox;
  display : flex;
	-webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  margin: 26px 0 30px 0;
}
.c-navDigital__title {
  position: relative;
	display : -webkit-box;
  display : -webkit-flex;
  display : -ms-flexbox;
  display : flex;
	-webkit-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;  
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
  font-size: 16px;
  line-height: 1.4;
  text-align: center;
  font-weight: bold;
  height: 52px;
  background: #ffe5c3;
}
.c-navDigital__title:before ,
.c-navDigital__title:after {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  content: '';
  vertical-align: middle;
  box-sizing: border-box;
  height: 100%;
  width: 0px;
  border: 26px solid transparent;
}
.c-navDigital__title:before {
  border-left: 10px solid #FFF;  
  left: 0;
}
.c-navDigital__title:after {
  right: 0;
  border-right: 10px solid #FFF;  
}

.c-navDigitalStart {
  width: 36.7%;
  box-sizing: border-box;
  padding-right: 20px;
}
.c-navDigitalStart .c-navDigital__title {
  margin-bottom: 12px;
}
.c-navDigitalStart__img {
  margin-bottom: 18px;
}
.c-navDigitalStart__btn {
  margin-bottom: 10px;
}
.c-navDigitalStart__btn .c-btn02 {
  max-width: 100%;
}
.c-navDigitalStart__link {
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 1.4;
  font-weight: bold;
}
.c-navDigitalStart__link a {
  color: #fbaa23;
  text-decoration: underline;
}


.c-navDigitalUse {
  width: 63.3%;
  box-sizing: border-box;
  padding-left: 20px;
  border-left: #dddddd 1px solid;
}
.c-navDigitalUse .c-navDigital__title {
  margin-bottom: 17px;
  background: #fff155;
}
.c-navDigitalUseInner {
	display : -webkit-box;
  display : -webkit-flex;
  display : -ms-flexbox;
  display : flex;  
}
.c-navDigitalUseMenu {
  width: 200px;
}
.c-navDigitalUseMenuList {
  width: 158px;
}
.c-navDigitalUseMenuList li {
	display : -webkit-box;
  display : -webkit-flex;
  display : -ms-flexbox;
  display : flex;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
  height: 32px;
  background: #e0e0e0;
  font-size: 14px;
  line-height: 1.4;
  font-weight: bold;
  padding-left: 15px;
  transition: all 0.5s ease-out;
  position: relative;
  cursor: pointer;
}
.c-navDigitalUseMenuList li + li {
  margin-top: 7px;
}
.c-navDigitalUseMenuList li:before {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  content: '';
  vertical-align: middle;
  box-sizing: border-box;
  height: 100%;
  width: 0px;
  border: 20px solid transparent;
  border-left: 20px solid #fbaa23;  
  right: -40px;
  transition: all 0.5s ease-out;
  opacity: 0;
}
.c-navDigitalUseMenuList li.is-active {
  color: #FFF;
  background: #fbaa23;
  height: 40px;
}
.c-navDigitalUseMenuList li.is-active:before {
  opacity: 1;
}
.c-navDigitalUseContents {
  width: calc(100% - 200px);
}
.c-navDigitalUse__item {
  display: none;
}
.c-navDigitalUse__item:first-child {
  display: block;
}
.c-navDigitalUse__itemList {
  display : -webkit-box;
  display : -webkit-flex;
  display : -ms-flexbox;
  display : flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.c-navDigitalUse__itemList li {
  width: 48%;
  margin-left: 4%;
}
.c-navDigitalUse__itemList li:nth-child(2n + 1) {
  margin-left: 0;
}
.c-navDigitalUse__itemList li:nth-child(n + 3) {
  margin-top: 17px;
}
.c-navDigitalUse__itemList li a {
  display: block;
}
.c-navDigitalUse__itemList li a figure {
  border: #dddddd 1px solid;
  border-radius: 10px;
  overflow: hidden;
  margin-bottom: 8px;
}
.c-navDigitalUse__itemListTxt {
  font-size: 13px;
  line-height: 1.5;
  font-weight: bold;
  text-align: center;
}

.c-navBlockItemList {
  display : -webkit-box;
  display : -webkit-flex;
  display : -ms-flexbox;
  display : flex;
	-webkit-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  margin: 42px 0 33px 0;
}
.c-navBlockItemList li {
  width: 18.42%;
}
.c-navBlockItemList li + li {
  margin-left: 1.975%;
}
.c-navBlockItemList li a {
  display: block;
}
.c-navBlockItemList li a figure {
  border: #dddddd 1px solid;
  border-radius: 20px;
  overflow: hidden;
  margin-bottom: 8px;
}
.c-navBlockItemList__txt {
  font-size: 16px;
  line-height: 1.5;
  font-weight: bold;
  text-align: center;
}




@media screen and (max-width: 950px) {
  .c-navBlock {
    display: none !important;
  }  
}




.fixed {
  position: fixed;
  width: 100%;
  height: 100%;
}